---
layout: rule
title: About
permalink: /about/

community-name: 

# BASICS
structure: CommunityRule is a governance toolkit for great communities.
mission: Too many of our communities adopt default governance practices that rely on the authority of founders, admins, or moderators, lacking even basic features of small-scale democracy. The purpose of CommunityRule is to help communities establish appropriate norms for decision-making, stewardship, and culture.
values:
rights: This tool is licensed under a Creative Commons Attribution-ShareAlike 4.0 International License, which means that anyone has the right to use and adapt it, the result of which must be shared under the same license. This gives communities using CommunityRule the right to learn from one another.

# PARTICIPANTS
membership: CommunityRule is a project of the Media Enterprise Design Lab at the University of Colorado Boulder, in collaboration with the Metagovernance Project (metagov.org). Anyone who finds this project useful, or potentially so, is welcome to contribute suggestions, changes, and additions. To do so, post Issues and Merge Requests to the project on GitLab (see footer for link), or send an email to medlab@colorado.edu.
removal:

# POLICIES
decision: 
deliberation: 
implementation: CommunityRule is currently administered and primarily authored by MEDLab director Nathan Schneider.
oversight: 
limits: 

# EVOLUTION
records: 
modification: If a community of contributors and users forms around CommunityRule, it should develop into a more community-driven governance model with the help of CommunityRule itself.
---

There's more where this came from in the [FAQ]({% link _about/faq.md %}).
